.footer {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-image: url(images/footerbg.gif);
	background-repeat: repeat-x;
	padding: 20px 10px 5px;
}
.footer a {
	color: #092970;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.contbg {
	color: #000000;
	background-color: #347ec6;
	background-image: url(images/cont_bg.gif);
	background-repeat: repeat-x;
	padding: 10px;
}
.blbg {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	background-image: url(images/blackboxbg.gif);
	background-repeat: repeat-x;
	padding: 10px;
	background-color: #5c5c5c;
	color: #FFFFFF;
}
.lbg {
	background-color: #092970;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.rbg {
	background-color: #092970;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.topbg {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	background-image: url(images/topbg.gif);
	background-repeat: repeat-x;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px;
	line-height: 16px;
}
.headbgdown {
	background-image: url(images/headbg.gif);
	background-repeat: repeat-x;
}
.but a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/butbg.gif);
	background-repeat: no-repeat;
	display: block;
	height: 26px;
	width: 114px;
}
.but a:hover {
	background-image: url(images/butbg_mo.gif);
	color: #FFFF00;
}.textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 10px;
	line-height: 15px;
}
}.textwhite a {
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
}.textwhite a:hover {
	text-decoration: underline;
}
.promenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	font-weight: normal;
	padding-left: 10px;
	background-color: #092970;
	background-image: url(images/promenubg.gif);
	background-repeat: repeat-y;
}
.promenu a {
	color: #FFFFFF;
	text-decoration: none;
}
.promenu a:hover {
	color: #FFFF00;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(images/square.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 5px;
}
.conhead {
	background-image: url(images/ico.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.text_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #327AC2;
	height: 14px;
	width: 180px;
	border: 1px solid #FFFFFF;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	padding: 0px;
}
.multitext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #327AC2;
	text-align: left;
	vertical-align: middle;
	height: 65px;
	width: 180px;
	border: 1px solid #FFFFFF;
	color: #000000;
}
.midline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.burron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #10367D;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.promid {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	background-image: url(images/pro_03.gif);
	background-repeat: repeat-y;
	padding: 10px;
	height: 90px;
}
.prodown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/pro_04.gif);
	background-repeat: no-repeat;
	height: 21px;
}
.sideimage {
	padding: 10px;
}
.head {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.conhead2 {
	background-image: url(images/ico.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.heading_white {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 8px;
}
